/*!
 *
 *  Project:  GLYPHICONS HALFLINGS
 *  Author:   Jan Kovarik - www.glyphicons.com
 *  Twitter:  @jankovarik
 *
 */

.halflings {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url(../images/glyphicons_halflings.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  vertical-align: top;
  *display: inline;
  *zoom: 1;
  *margin-right: .3em;
}

.ie8 .halflings {
  background-image: url(../images/glyphicons_halflings.png);
 }

.no-inlinesvg .halflings-icon {
  background-image: url(../images/glyphicons_halflings.png);
}
.halflings.white {
  background-image: url(../images/glyphicons_halflings-white.svg);
}
.no-inlinesvg .halflings.white {
  background-image: url(../images/glyphicons_halflings-white.png);
}
.halflings.glass {
  background-position: 0 0;
}
.halflings.music {
  background-position: -24px 0;
}
.halflings.search {
  background-position: -48px 0;
}
.halflings.envelope {
  background-position: -72px 0;
}
.halflings.heart {
  background-position: -96px 0;
}
.halflings.star {
  background-position: -120px 0;
}
.halflings.star-empty {
  background-position: -144px 0;
}
.halflings.user {
  background-position: -168px 0;
}
.halflings.film {
  background-position: -192px 0;
}
.halflings.th-large {
  background-position: -216px 0;
}
.halflings.th {
  background-position: -240px 0;
}
.halflings.th-list {
  background-position: -264px 0;
}
.halflings.ok {
  background-position: -288px 0;
}
.halflings.remove {
  background-position: -312px 0;
}
.halflings.zoom-in {
  background-position: -336px 0;
}
.halflings.zoom-out {
  background-position: -360px 0;
}
.halflings.off {
  background-position: -384px 0;
}
.halflings.signal {
  background-position: -408px 0;
}
.halflings.cog {
  background-position: -432px 0;
}
.halflings.trash {
  background-position: -456px 0;
}
.halflings.home {
  background-position: 0 -24px;
}
.halflings.file {
  background-position: -24px -24px;
}
.halflings.time {
  background-position: -48px -24px;
}
.halflings.road {
  background-position: -71px -24px;
}
.halflings.download-alt {
  background-position: -96px -24px;
}
.halflings.download {
  background-position: -120px -24px;
}
.halflings.upload {
  background-position: -144px -24px;
}
.halflings.inbox {
  background-position: -168px -24px;
}
.halflings.play-circle {
  background-position: -192px -24px;
}
.halflings.repeat {
  background-position: -216px -24px;
}
.halflings.refresh {
  background-position: -240px -24px;
}
.halflings.list-alt {
  background-position: -264px -24px;
}
.halflings.lock {
  background-position: -287px -24px;
}
.halflings.flag {
  background-position: -312px -24px;
}
.halflings.headphones {
  background-position: -336px -24px;
}
.halflings.volume-off {
  background-position: -360px -24px;
}
.halflings.volume-down {
  background-position: -384px -24px;
}
.halflings.volume-up {
  background-position: -408px -24px;
}
.halflings.qrcode {
  background-position: -432px -24px;
}
.halflings.barcode {
  background-position: -456px -24px;
}
.halflings.tag {
  background-position: 0 -48px;
}
.halflings.tags {
  background-position: -24px -48px;
}
.halflings.book {
  background-position: -48px -48px;
}
.halflings.bookmark {
  background-position: -72px -48px;
}
.halflings.print {
  background-position: -96px -48px;
}
.halflings.camera {
  background-position: -120px -48px;
}
.halflings.font {
  background-position: -144px -48px;
}
.halflings.bold {
  background-position: -167px -48px;
}
.halflings.italic {
  background-position: -192px -48px;
}
.halflings.text-height {
  background-position: -216px -48px;
}
.halflings.text-width {
  background-position: -240px -48px;
}
.halflings.align-left {
  background-position: -264px -48px;
}
.halflings.align-center {
  background-position: -288px -48px;
}
.halflings.align-right {
  background-position: -312px -48px;
}
.halflings.align-justify {
  background-position: -336px -48px;
}
.halflings.list {
  background-position: -360px -48px;
}
.halflings.indent-left {
  background-position: -384px -48px;
}
.halflings.indent-right {
  background-position: -408px -48px;
}
.halflings.facetime-video {
  background-position: -432px -48px;
}
.halflings.picture {
  background-position: -456px -48px;
}
.halflings.pencil {
  background-position: 0 -72px;
}
.halflings.map-marker {
  background-position: -24px -72px;
}
.halflings.adjust {
  background-position: -48px -72px;
}
.halflings.tint {
  background-position: -72px -72px;
}
.halflings.edit {
  background-position: -96px -72px;
}
.halflings.share {
  background-position: -120px -72px;
}
.halflings.check {
  background-position: -144px -72px;
}
.halflings.move {
  background-position: -168px -72px;
}
.halflings.step-backward {
  background-position: -192px -72px;
}
.halflings.fast-backward {
  background-position: -216px -72px;
}
.halflings.backward {
  background-position: -240px -72px;
}
.halflings.play {
  background-position: -264px -72px;
}
.halflings.pause {
  background-position: -288px -72px;
}
.halflings.stop {
  background-position: -312px -72px;
}
.halflings.forward {
  background-position: -336px -72px;
}
.halflings.fast-forward {
  background-position: -360px -72px;
}
.halflings.step-forward {
  background-position: -384px -72px;
}
.halflings.eject {
  background-position: -408px -72px;
}
.halflings.chevron-left {
  background-position: -432px -72px;
}
.halflings.chevron-right {
  background-position: -456px -72px;
}
.halflings.plus-sign {
  background-position: 0 -96px;
}
.halflings.minus-sign {
  background-position: -24px -96px;
}
.halflings.remove-sign {
  background-position: -48px -96px;
}
.halflings.ok-sign {
  background-position: -72px -96px;
}
.halflings.question-sign {
  background-position: -96px -96px;
}
.halflings.info-sign {
  background-position: -120px -96px;
}
.halflings.screenshot {
  background-position: -144px -96px;
}
.halflings.remove-circle {
  background-position: -168px -96px;
}
.halflings.ok-circle {
  background-position: -192px -96px;
}
.halflings.ban-circle {
  background-position: -216px -96px;
}
.halflings.arrow-left {
  background-position: -240px -96px;
}
.halflings.arrow-right {
  background-position: -264px -96px;
}
.halflings.arrow-up {
  background-position: -289px -96px;
}
.halflings.arrow-down {
  background-position: -312px -96px;
}
.halflings.share-alt {
  background-position: -336px -96px;
}
.halflings.resize-full {
  background-position: -360px -96px;
}
.halflings.resize-small {
  background-position: -384px -96px;
}
.halflings.plus {
  background-position: -408px -96px;
}
.halflings.minus {
  background-position: -433px -96px;
}
.halflings.asterisk {
  background-position: -456px -96px;
}
.halflings.exclamation-sign {
  background-position: 0 -120px;
}
.halflings.gift {
  background-position: -24px -120px;
}
.halflings.leaf {
  background-position: -48px -120px;
}
.halflings.fire {
  background-position: -72px -120px;
}
.halflings.eye-open {
  background-position: -96px -120px;
}
.halflings.eye-close {
  background-position: -120px -120px;
}
.halflings.warning-sign {
  background-position: -144px -120px;
}
.halflings.plane {
  background-position: -168px -120px;
}
.halflings.calendar {
  background-position: -192px -120px;
}
.halflings.random {
  background-position: -216px -120px;
}
.halflings.comments {
  background-position: -240px -120px;
}
.halflings.magnet {
  background-position: -264px -120px;
}
.halflings.chevron-up {
  background-position: -288px -120px;
}
.halflings.chevron-down {
  background-position: -313px -119px;
}
.halflings.retweet {
  background-position: -336px -120px;
}
.halflings.shopping-cart {
  background-position: -360px -120px;
}
.halflings.folder-close {
  background-position: -384px -120px;
}
.halflings.folder-open {
  background-position: -408px -120px;
}
.halflings.resize-vertical {
  background-position: -432px -119px;
}
.halflings.resize-horizontal {
  background-position: -456px -118px;
}
.halflings.hdd {
  background-position: 0px -144px;
}
.halflings.bullhorn {
  background-position: -24px -144px;
}
.halflings.bell {
  background-position: -48px -144px;
}
.halflings.certificate {
  background-position: -72px -144px;
}
.halflings.thumbs-up {
  background-position: -96px -144px;
}
.halflings.thumbs-down {
  background-position: -120px -144px;
}
.halflings.hand-right {
  background-position: -144px -144px;
}
.halflings.hand-left {
  background-position: -167px -144px;
}
.halflings.hand-top {
  background-position: -192px -144px;
}
.halflings.hand-down {
  background-position: -216px -144px;
}
.halflings.circle-arrow-right {
  background-position: -240px -144px;
}
.halflings.circle-arrow-left {
  background-position: -264px -144px;
}
.halflings.circle-arrow-top {
  background-position: -288px -144px;
}
.halflings.circle-arrow-down {
  background-position: -312px -144px;
}
.halflings.globe {
  background-position: -336px -144px;
}
.halflings.wrench {
  background-position: -360px -144px;
}
.halflings.tasks {
  background-position: -384px -144px;
}
.halflings.filter {
  background-position: -408px -144px;
}
.halflings.briefcase {
  background-position: -432px -144px;
}
.halflings.fullscreen {
  background-position: -456px -144px;
}
.halflings.dashboard {
  background-position: 0px -168px;
}
.halflings.paperclip {
  background-position: -24px -168px;
}
.halflings.heart-empty {
  background-position: -48px -168px;
}
.halflings.link {
  background-position: -72px -168px;
}
.halflings.phone {
  background-position: -96px -168px;
}
.halflings.pushpin {
  background-position: -120px -168px;
}
.halflings.euro {
  background-position: -144px -168px;
}
.halflings.usd {
  background-position: -168px -168px;
}
.halflings.gbp {
  background-position: -192px -168px;
}
.halflings.sort {
  background-position: -216px -168px;
}
.halflings.sort-by-alphabet {
  background-position: -240px -168px;
}
.halflings.sort-by-alphabet-alt {
  background-position: -264px -168px;
}
.halflings.sort-by-order {
  background-position: -288px -168px;
}
.halflings.sort-by-order-alt {
  background-position: -313px -168px;
}
.halflings.sort-by-attributes {
  background-position: -336px -168px;
}
.halflings.sort-by-attributes-alt {
  background-position: -360px -168px;
}
.halflings.unchecked {
  background-position: -384px -168px;
}
.halflings.expand {
  background-position: -408px -168px;
}
.halflings.collapse {
  background-position: -432px -168px;
}
.halflings.collapse-top {
  background-position: -456px -168px;
}


